<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2cd6efe5194a5b31254144fdc573828e">
  <dict>
    <!--2023-02-11 10:01:46.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2023-02-11 10:01:46.000-->
    <string key="hw_cust_long_vmNum">+56991610500</string>
    <!--2023-02-11 10:01:46.000-->
    <string key="hw_custom_display_for_networkmode">NR:5G;LTE:4G</string>
    <!--2023-02-11 10:01:46.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4G+;MiMo:4G+;CAMiMo:4G+</string>
    <!--2023-02-11 10:01:46.000-->
    <string key="hw_nwmode_pref_bymccmnc">9,2,1</string>
    <!--2023-02-11 10:01:46.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,2,1</string>
    <!--2023-02-11 10:01:46.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:01:46.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:01:46.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:01:46.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-02-11 10:01:46.000-->
    <string key="voicemail_carrier">Movistar</string>
    <!--2023-02-11 10:01:46.000-->
    <string key="voicemail_number">500</string>
    <!--2023-02-11 10:01:46.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
